@charset "UTF-8";

/* ---------------------------------------------------
   File: fitness_schedule.css
   Version: 1.0.0
   Update: 2017-12-18
   Author: http://flowlab.co.jp

   (c)2007-2017 Flowlab inc. All Rights Reserved.
--------------------------------------------------- */


/* ===========================================================================

    PC 

=========================================================================== */

/* ===================================================
    Local Navigation
=================================================== */
#lnavi li:nth-child(5) a {
    text-decoration: none;
    color: #454545;
    background: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}


/* ===================================================
    Table
=================================================== */
.tableWrap {
    border-bottom: solid 1px #454445;
    border-left: solid 1px #454445;
}

table.table_schedule {
    width: 100%;
}

table.table_schedule th {
    width: 14%;
    background: #454445;
    color: #fff;
    text-align: center;
    font-weight: bold;
    border-top: solid 1px #454445;
    border-right: solid 1px #fff;
    vertical-align: middle;
}

table.table_schedule th:nth-last-of-type(1) {
    border-right: solid 1px #454445;
}

table.table_schedule td {
    text-align: center;
    border-top: solid 1px #454445;
    border-right: solid 1px #454445;
    padding-bottom: 20px;
}

/* Interspace */
table.table_schedule .interspace td {
    padding: 0;
}

table.table_schedule .interspace td:not(:nth-child(1)) {
    border-right: none;
}

table.table_schedule .interspace td:last-child {
    border-right: solid 1px #454445;
}

/* -------------------------
  Fitness Close
------------------------- */
table.table_schedule td.fitnessClose {
    border-top: none;
    background: #dcdcdc;
}

table.table_schedule .interspace td.fitnessClose {
    border-right: solid 1px #454445;
}

/* -------------------------
  Time
------------------------- */
table.table_schedule .time {
    font-size: 0.8em;
    line-height: 1em;
    padding: 10px 0;
    display: block;
}

/* -------------------------
  Program Name
------------------------- */
table.table_schedule .name {
    font-weight: 800;
    line-height: 1.4em;
    display: block;
}

table.table_schedule .name span {
    font-weight: normal;
    display: block;
}

/* -------------------------
  Staff
------------------------- */
table.table_schedule .staff {
    background: #353435;
    color: #fff;
    line-height: 1.2em;
    font-size: 0.8em;
    padding: 3px 10px 2px;
    display: inline-block;
}

/* -------------------------
  Capacity
------------------------- */
table.table_schedule .capacity {
    background: #B9392B;
    color: #fff;
    line-height: 1em;
    font-size: 0.8em;
    padding: 3px 14px 2px;
    border-radius: 10px;
    /* CSS3 */
    -webkit-border-radius: 10px;
    /* Safari,Chrome */
    -moz-border-radius: 10px;
    /* Firefox */
}

/* -------------------------
  Button - Red
------------------------- */
.btn_red {
    margin-top: 50px;
}


/* ===================================================
    Tennis
=================================================== */
#tennis #courtB {
    padding-top: 50px;
}

/* -------------------------
  Title
------------------------- */
#tennis h3 {
    font-size: 1.4em;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, self, "Sawarabi Mincho";
    margin-bottom: 20px;
}




/* ===========================================================================

    TABLET - LARGE
		
=========================================================================== */
@media screen and (min-width: 992px) and (max-width: 1199px) {}




/* ===========================================================================

	TABLET
		
=========================================================================== */
@media screen and (min-width: 768px) and (max-width: 991px) {}




/* ===========================================================================

	SMART PHONE

=========================================================================== */
@media screen and (max-width: 767px) {







    /* ===================================================
    Local Navigation
=================================================== */
    #lnavi li:nth-child(5) a {
        text-decoration: none;
        color: #fff;
        background: #7c7c7c;
        border-radius: 0;
        /* CSS3 */
        -webkit-border-radius: 0;
        /* Safari,Chrome */
        -moz-border-radius: 0;
        /* Firefox */
    }

    /* ===================================================
    Table
=================================================== */
    .tableWrap {
        border: solid 1px #454445;
    }

    table.table_schedule {
        display: block;
        position: relative;
        letter-spacing: -.4em;
    }

    /* thead */
    table.table_schedule thead {
        display: block;
        float: left;
    }

    table.table_schedule thead th {
        letter-spacing: 0.1em;
        width: auto;
        height: 10em;
        padding: 3.5em 10px 0;
        display: block;
        border-right: none;
    }

    /* tbody */
    table.table_schedule tbody {
        display: block;
        position: relative;
        width: auto;
        overflow-x: auto;
        white-space: nowrap;
    }

    table.table_schedule tbody td {
        letter-spacing: 0.1em;
        height: 10em;
        display: block;
    }

    table.table_schedule tbody td:first-child {
        border-top: none;
    }

    table.table_schedule tbody tr {
        display: inline-block;
        vertical-align: top;
    }

    /* th */
    table.table_schedule th:not(:first-child) {
        border-top: 1px solid #fff;
    }

    table.table_schedule td:not(:last-child) {
        border-bottom: none;
    }

    /* Interspace */
    table.table_schedule .interspace td {
        padding: 0 10px;
        border-top: none;
    }

    table.table_schedule .interspace td:not(:nth-child(1)) {
        border-right: solid 1px #454445;
    }

    table.table_schedule .interspace td:nth-child(3) {
        border-top: solid 1px #454445;
    }

    /* Table End */
    table.table_schedule .tableEnd td {
        border-right: none;
    }


    /* -------------------------
  Fitness Close
------------------------- */
    table.table_schedule td.fitnessClose {
        border-top: solid 1px #454445;
        border-right: none;
        padding-top: 3.5em;
    }

    table.table_schedule .interspace td.fitnessClose {
        border-right: none;
    }

    /* -------------------------
  Time
------------------------- */
    table.table_schedule .time {
        padding: 5px 0;
    }


    /* ===================================================
    Tennis
=================================================== */
    /* -------------------------
  Title
------------------------- */
    #tennis h3 {
        font-size: 1.2em;
    }


}